.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c5abc562-1def-8567-c402-bd57fffc622f {
background-color: var(--gray-200) !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-7b5b170d-eacb-3c49-9e2b-a04a38ca5ad5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e050963d-5b1c-9e25-0fc9-952faf24fc1e {
margin-top: -10px !important;
}
.lfr-layout-structure-item-7b7031bd-6b20-6794-e582-ddddb6753c53 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-893c33ef-763a-250d-cc56-7790a4569394 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-05a7c6d5-d5e7-9420-50f6-eccadeb13497 {
margin-top: var(--spacer-3,1rem) !important;
}
